MRINVAL(8)

NAME
mrinval - invalidate a mirror unit's label

SYNOPSIS
/etc/mrinval unit [unit ...]

DESCRIPTION
The mrinval command invalidates each named mirror unit's label by updating the modification time stored in the device inode to the current time. If a unit has been used in one mirror and you want to use it in a different mirror, use this command to invalidate the unit's label first. You can also use this command to manually invalidate a mirror unit in order to forcibly resynchronize the mirror with the mirror command.

FILES
/dev/[r]zd*
    possible mirror units

SEE ALSO
mr(4), zd(4), mirror(8)